Home

Release Notes Feed

Download the latest version for Mac OS X 10.4 here.

Source Code

Localization
  • Dutch - (Alexander Henket)
  • French - (Ronald Leroux)
  • Portuguese - (Vasco Patricio)

  • Thanks
    Thanks to the original developer, Markus Amalthea Magnuson, and Alexander Henket for the Dutch localization.
    About Me
    My name is Kumaran Vijayan. I'm a software developer in Saskatoon, Saskatchewan. I love to write iOS and OS X software. I'm on Twitter and I run a blog.

    You can also contact me via email.

    Oh, and one more thing.
    AppTrap
    1.2.2 (April 18, 2014) - download
    Requires 10.8 or later
    Preference Pane Changes
    1.2.1 (December 5, 2013) - download
    Requires 10.8 or later
    Background Process Changes
    1.2 (December 4, 2013) - download
    Requires 10.8 or later
    General Background Process Changes
    1.1.7 (July 1, 2011) - download
    Requires 10.6 or later
    General Preference Pane Changes
    1.1.6 (December 23, 2010) - download
    Requires 10.5 or later
    Preference Pane Changes Backround Process
    1.1.5 (February 14, 2010) - download
    Requires 10.5 or later
    Background Process & Preference Pane Backround Process
    1.1.4 (December 23, 2009) - download
    Requires 10.5 or later
    Background Process & Preference Pane Backround Process
    1.1.3 (September 1, 2009) - download
    Requires 10.5 or later
  • Fixed stupid UI bug in fr and nl localizations I introduced by accident in r28

  • 1.1.2 (September 1, 2009) - download
    Requires 10.5 or later
  • New French localization. Thanks Ronald Leroux!
  • The background process is now 32/64 bit. It will run as a 64 bit process on Macs with 64 bit Intel processors (Core 2 Duos and Xeons).
  • Geek time: the background process now runs with Garbage Collection enabled.

  • 1.1.1 (August 28, 2009) - download
    Requires 10.5 or later
  • IMPORTANT: This update is primarily for compatibility fixes for Mac OS X 10.6. Due to these compatibility fixes, Mac OS X 10.4 is no longer supported; 10.5 or higher is the minimum OS requirement for AppTrap 1.1.1 and beyond.
  • AppTrap prefpane is now 64 bit. No longer does System Preferences in Mac OS X 10.6 have to restart to load the AppTrap prefpane.
  • Fixed a small typo in the "restarting AppTrap" dialog.

  • 1.1 (August 20, 2009) - download
    Requires 10.4 or later
  • Now uses Sparkle for updating.
  • Automatically checks if you're running the latest background process version.
  • All localizations except for English and Dutch have been removed. Yes, I know this really sucks. I'd love to get more localizers and am looking into it. In the meantime, if you're reading this and want to do a localization, please email me.